body {
	background:#FFFFFF url('/custom/WISDC/Images/WISDCHeaderBg.jpg') repeat-x;
	color: #000;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	margin:0 ;
	max-width:100%;
	padding:0;
	text-align: left;
	width:100%;
}
a {
	color: #369;
	text-decoration: none;
}
a:visited {
	color: #369;
}
a:hover {
	color:#933;
	text-decoration: underline;
}
h1, h2 {
	margin: 0;
	padding: 0 0 4px 0;
	border-bottom: #933 solid thin;
}
h1, h2, h3, h4, h5 {
	color: #933;
}
li {
	margin-bottom: 4px;
}


#pageContainer{
	margin:0;
	padding:0;
	width:100%;
}
#contentContainer{ 
	margin:auto;
	position:relative;
	padding:0;
	width:935px;
}
a#logo {
	background:transparent url('/custom/WISDC/Images/WISDCHeaderLeft.jpg') no-repeat;
	display:block;
	float:left;
	height:145px;
	width:282px;
}
a#logo span{
	display:none;
}
#tagline {
	float:left;
	margin:43px 0 0;  
}

#mainNavMobile, #taglineMobile {
	display:none;
	visibility:hidden;
}

/* --------------------------------------- *\

	Top Nav

\* --------------------------------------- */

#topNav {
	float:right;
	height:83px;
	position:relative;
	width:650px;
	z-index: 1000;
}
#topNavContainer{
	padding:0;
	position:relative;
	margin:auto;
	width:100%;
	min-width:100%;
}
#topNav ul {
	float: right;
	list-style-type: none;
	margin:5px 0 0;
	padding: 0;
}
#topNav ul li{
	display:block;
	float:left;
	font-size: 9pt;
	font-style: normal;
	font-weight:normal;
}
#topNav ul li a{
	border-right:1px solid #000;
	color:#000;
	line-height:.8em;
	margin:0;
	padding:0em .5em;
}
#topNav ul li a:link, #topNav ul li a:visited, #topNav ul li a:active{
	font-weight:normal;
}
#topNav ul li:last-child a{
	border-right:none;
}
#topNav ul li:last-child a:hover{
}

#topNav ul li:last-child a:link, #topNav ul li:last-child a:visited, #topNav ul li:last-child a:active {
}
#topNav ul li:hover a { 
	text-decoration:underline;
}
/* --------------------------------------- *\

	Top Nav - Social Media

\* --------------------------------------- */

#topSocialMedia{
	float:right;
}
#bottomSocialMedia{
	float:left;
}
.socialMediaLinks ul, 
#topNav .socialMediaLinks ul{
	list-style-type: none;
	padding:0;
	margin:3px 0 0;
}
.socialMediaLinks ul li{
	display: block;
	float: left;
	padding:0;
	margin:0;
}
.socialMediaLinks ul li a, 
#topNav .socialMediaLinks ul li a{
	background:transparent url('/classes/layout/Images/socialmedia/square-20.png') no-repeat 0 0;
	border:none;
	display:block;
	height:20px;
	padding:0;
	margin:0 5px 0 0 ;
	width:20px;
}
.socialMediaLinks ul li#Twitter a, 
.socialMediaLinks ul li#Twitter_1 a, 
#topNav .socialMediaLinks ul li#Twitter a {
	background-position:0 -26px;
}
.socialMediaLinks ul li a span{
	display:none;
	visibility:hidden;
}



/* --------------------------------------- *\

	Google Search

\* --------------------------------------- */

#googleSearch {
	position:absolute;
	text-align:left;
	top:35px;
	right:0;
	width:360px;
	z-index:5000;
}
#donate {
	float:right;
	width:82px;
}
#cse-search-form {
	display:block;
	float:right;
	margin:5px 0 0 5px;
	width:240px;
}

/* --------------------------------------- *\

	Main Nav

\* --------------------------------------- */

#mainNav {
	background:transparent;
	float:left;
	margin:0;
	padding:0;
	position: relative;
	width:635px;
	z-index: 1000;
}
#mainNavContainer{
	padding:0;
	position:relative;
	margin:auto;
}
#mainNav ul {
	float: left;
	list-style-type: none;
	margin:0;
	padding: 0;
}
#mainNav ul li{
	background-position:center center;
	background-repeat: no-repeat;
	display:block;
	float:left;
	margin:1px 0;
}
#mainNav ul li a {
	color:#333;
	display:block;
	font-size: 13px;
	font-style: normal;
	font-weight:normal;
	height: 37px;
	padding:0;
}
#mainNav ul li a span{
	display:none;
}
#mainNav ul li#wisdc_about_us {
	background-image: url('/custom/WISDC/Images/nav_aboutUs.jpg');
	width: 93px;
}
#mainNav ul li#wisdc_about_us:hover  {
	background-image: url('/custom/WISDC/Images/nav_aboutUs_over.jpg');
}
#mainNav ul li#wisdc_follow_money {
	background-image: url('/custom/WISDC/Images/nav_followTheMoney.jpg');
	width: 162px;
}
#mainNav ul li#wisdc_follow_money:hover {
	background-image: url('/custom/WISDC/Images/nav_followTheMoney_over.jpg');
}
#mainNav ul li#wisdc_news_analysis {
	background-image: url('/custom/WISDC/Images/nav_newsAnalysis.jpg');
	width: 148px;
}
#mainNav ul li#wisdc_news_analysis:hover {
	background-image: url('/custom/WISDC/Images/nav_newsAnalysis_over.jpg');
}
#mainNav ul li#wisdc_reforms {
	background-image: url('/custom/WISDC/Images/nav_reforms.jpg');
	width: 90px;
}
#mainNav ul li#wisdc_reforms:hover {
	background-image: url('/custom/WISDC/Images/nav_reforms_over.jpg');
}
#mainNav ul li#wisdc_get_involved {
	background-image: url('/custom/WISDC/Images/nav_getInvolved.jpg');
	width: 120px;
}
#mainNav ul li#wisdc_get_involved:hover {
	background-image: url('/custom/WISDC/Images/nav_getInvolved_over.jpg');
}


/* ----- Drop-Down Menu Start ----- */


/* ----- Drop-Down Menu ----- */

/* Hidding Drop-Down Menu */
#mainNav ul ul {
	display:none;
	position:absolute;
	text-align:left;
	visibility:hidden;
	z-index:1000;
}

/* Show Drop-Down Menu on Hover*/
#mainNav ul li:hover ul {
	display:block;
	visibility:visible;
}
/* style for container of drop-down*/
#mainNav ul ul {
	background-color: #F4AB4F;
	border:1px solid #000;
	display: block;
	float: none;
	height: auto;
	list-style-type: none;
	margin:  0 0;
	padding: 0;
	position: absolute;
	text-align: left;
	width: 250px;
}
#mainNav ul ul ul{
	background-image:none;
	padding:0;
}
/* style for individual items within drop-down */
#mainNav ul li ul li{
	display: block;
	float:none;
	height:auto;
	margin:0;
	padding:0;
	position:relative;	
	text-align:left;
	z-index:1000;
}

/* style for individual links within drop-down */
#mainNav ul ul li a{
	background:#F4AB4F;
	border:none;
	border-bottom:1px solid #fff;
	color:#000;
	display: block;
	height:auto;
	font-size:10pt;
	font-weight:normal;
	line-height:1.4em;
	margin: 1px;
	padding:.2em .5em;
	text-transform:capitalize;	
	text-shadow: 0px 0px 0px #fff;
}
#mainNav ul ul li a span{
	display:block;
}
#mainNav ul ul li:first-child a{
	border-top:none;
}
/* Specific styling for last item within drop-down menu */
#mainNav ul ul li.last_item a{
	border-bottom:none;
}
#mainNav ul ul li:hover a{
	background:#000;
	color:#fff;
	text-decoration:none;

}
/* ----- Main Link Stays Highlighted ----- */
#mainNav > ul > li:hover > a { 
	color: #fff;
}
#mainNav > ul > li.current > a {
	color: #fff;
}
/* ----- Hidding 3 level drop-down ----- */
#mainNav ul ul ul, #mainNav ul li:hover ul ul{
	display:none;
	visibility:hidden;
}

/* --------------------------------------- *\

	Footer

\* --------------------------------------- */
#footerContainer{
	background-color:#d1d3df;
	margin:15px 0 0 ;
}
#footer {
	border-collapse:collapse;
	background-color:#d1d3df;
	margin:2em auto 0;
	text-align:left;
	width:1015px;
}
#footerContent {
	padding:7px;
}
#leftColumn, #centerColumn, #rightColumn {
	display:block;
	float:left;
}
#leftColumn {
	width:18%;
}
#rightColumnContainer{
	float:right;
	width:100%;
}
#centerColumn {
	width:43%;
}
#appColumn {
	float:left;
	width:26%;
}
#rightColumn {
	width:28%;
}
#fullColumn {
	color: #999999;
	font-size: x-small;
	width:100%;
}
#centerColumn strong{
	display:block;
	padding:3px 0 8px;
}

#rightColumn li {
	display:block;
	float:right;
	margin:0 7px 0 0;
}
#rightColumn li:first-child {
	margin-right:0;
}
#appColumn li {
	display:block;
	float:right;
	margin:0 7px 0 0;
}
#appColumn li:first-child {
	margin-right:0;
}
#appColumn img {
	float:left;
}
.appContent {
	margin-left:69px;
}
#adminLinks {
	color:#888;
	font-family:Arial,Helvetica,sans-serif;
	font-size:9px;
	margin:auto;
	text-align:center;
	width:934px;
}

/* --------------------------------------- *\

	Old Styles 

\* --------------------------------------- */

acronym {
	border-style: none;
	border-width: 0;
}

#CA_outerDiv {

	font-family: Verdana, Arial, Helvetica, Geneva, Lucida, sans-serif;
	font-size: small;
	/*background-color: #FFFFFF;*/
	color: #555555;
	padding: 0px;
	margin: auto;
	line-height: 135%;

}

#CA_headerDiv {

	font-size: 75%;
	padding: 2px 6px 2px 6px;

}

#CA_contentDiv {

	margin-top: 2px;
	border-top: 2px solid #AAAAAA;
	border-bottom: 2px solid #AAAAAA;
	font-family: Verdana, Arial, Helvetica, Geneva, Lucida, sans-serif;

}

#CA_contentTable {

	padding: 0px;
	margin: 0px;

}

#CA_contentPaneCenter {

	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 300px;
	height: auto !important;
	height: 300px;
	font-family: Verdana, Arial, Helvetica, Geneva, Lucida, sans-serif;

}

#CA_contentPaneLeft, #CA_contentPaneRight {

	background-color: #eee;
	border-left: 3px solid #aaa;
	padding: 0px;

}
.formTable th {
	background-color: #fff;
}
.registerform {
	text-align: left;
}
.registerformheader {
	background-color: #D1D3DF;
	text-align: left;
}
thead th {
	text-align: center !important;
}
tbody th {
	text-align: left;
}
.hijackform {
	text-align: left;
	padding-left: 0px;
}
.searchTable th {
	background-color: #fff;
	text-align: left;
}
.buttons {
	font-size: 80%;
}
.websiteforms {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px;
}
.websiteforms a {
	color: #369;
	text-decoration: none;
}
.websiteforms a:visited {
	color: #369;
}
.websiteforms a:hover {
	color:#933;
	text-decoration: underline;
}
.historyTable {
	margin-bottom: 40px;
}
.historyTable th {
	background-color: #fff;
	text-align: center;
	text-decoration: underline;
}
.errorText {
	font-size: 80%;
	color: #ff0000;
	text-align: left;
}

.oaths_table {
	width: 99%;
}
.oaths_table th {
	text-align: left;
	font-size: 9pt;
	border-bottom: 1px solid #eee;
}
.oaths_table td {
	font-size: 9pt;
	text-align: left;
}

/* -------------------------------------- *\
	
		Menu

\* -------------------------------------- */

td.dropdown_ctr_row {
	background-image: url('/custom/WISDC/Images/WISDCHeaderRight.jpg');
	background-position: 0 -60px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 85px;
}

ul.dropdown, ul.dropdown li, ul.dropdown ul {
	cursor: pointer;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dropdown {
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	height: 37px;
	margin-top: 0px;
	position: relative;
	z-index: 597;
}

ul.dropdown li {
	display: block;
	float: left;
	height: 37px;
	vertical-align: left;
	zoom: 1;
}

ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index: 599;
}

ul.dropdown ul {
	border-color: #000;
	border-style: solid;
	border-width: 1px;
	left: 0;
	margin-left: -1px;
	position: absolute;
	top: 100%;
	visibility: hidden;
	width: 100%;
	z-index: 598;
}

ul.dropdown ul li {
	display: block;
	float: none;
	height: 24px;
}

ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}

ul.dropdown li:hover > ul {
	visibility: visible;
}


ul.dropdown ul li {
	background-color: #f4ab4f;
	border-color: #fff;
	border-style: solid;
	border-width: 0 0 1px;
	color: #000;
}

ul.dropdown ul li.hover, ul.dropdown ul li:hover {
	background-color: #000;
	color: #fff;
}

ul.dropdown ul a {
	color: #000;
	display: block;
	font-size: 10pt;
	font-weight: normal;
	letter-spacing: .25mm;
	margin: 0px 4px;
	padding: 3px 2px 3px 2px;
	text-align: left;
	text-decoration: none;
}

ul.dropdown ul a:link, ul.dropdown ul a:visited,
ul.dropdown ul li.hover ul a, ul.dropdown ul li:hover ul a {
	color: #000;
}

ul.dropdown ul a:hover, ul.dropdown ul a:active,
ul.dropdown ul li.hover a, ul.dropdown ul li:hover a {
	color: #fff;
}

ul.dropdown a:hover {
	color: #fff !important;
}

ul.dropdown ul {
	margin-top: 0;
	width: 250px;
}

/* -------------------------------------- *\
	
		Google Search

\* -------------------------------------- */


/**
 * Default theme
 *
 */
/* Slight reset to make the preview have ample padding. */
.cse .gsc-control-cse,
.gsc-control-cse {
  padding: 2%;
  width: 96%;
}
.cse .gsc-branding,
.gsc-branding {
  display: none;
}
.cse .gsc-control-cse div,
.gsc-control-cse div {
  position: normal;
}
/* Selector for entire element. */
.cse .gsc-control-cse,
.gsc-control-cse {

}
.cse .gsc-control-cse:after,
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-resultsHeader,
.gsc-resultsHeader {
  border:none;
}
/* Search button */
.cse input.gsc-search-button,
input.gsc-search-button {
  font-family: inherit;
  font-size: 10px;
  color: #000000;
  text-shadow: 0 1px 2px #FFFFFF;
  background-color: #F4AB4F;
  border: 1px outset;
  border-color: #666666;
  padding: 2px 4px 2px 4px;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
  border: 1px solid;
  border-color: #e9e9e9;
  border-bottom: none;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
  border: 1px solid;
  border-top: 2px solid;
  border-color: #e9e9e9;
  border-top-color: #FF9900;
  border-bottom: none;
}
/* This is the tab bar bottom border. */
.cse .gsc-tabsArea,
.gsc-tabsArea {
  margin-top: 1em;
  border-bottom: 1px solid #e9e9e9;
}
/* Inner wrapper for a result */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result {
  padding: .25em;
  border: 1px solid;
  border-color: #ffffff;
  margin-bottom: 1em;
}
/* Result hover event styling */
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover {
  border: 1px solid;
  border-color: #FFFFFF;
}
/*Promotion Settings*/
/* The entire promo */
.cse .gs-promotion.gs-result,
.gs-promotion.gs-result {
  background-color: #FFFFFF;
  border: 1px solid;
  border-color: #336699;
}
/* Promotion image */
.cse .gs-promotion.gs-result .gs-promotion-image,
.gs-promotion.gs-result .gs-promotion-image {}
/* Promotion title */
.cse .gs-promotion.gs-result a.gs-title:link,
.gs-promotion.gs-result a.gs-title:link {
  color: #369;
}
.cse .gs-promotion.gs-result a.gs-title:visited,
.gs-promotion.gs-result a.gs-title:visited {
  color: #369;
}
.cse .gs-promotion.gs-result a.gs-title:hover,
.gs-promotion.gs-result a.gs-title:hover {
  color: #369;
}
.cse .gs-promotion.gs-result a.gs-title:active,
.gs-promotion.gs-result a.gs-title:active {
  color: #369;
}
/* Promotion snippet */
.cse .gs-promotion.gs-result .gs-snippet,
.gs-promotion.gs-result .gs-snippet {
  color: #000000;
}
/* Promotion url */
.cse .gs-promotion.gs-result ..gs-visibleUrl,
.gs-promotion.gs-result .gs-visibleUrl {
  color: #933;
}
/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
.gsc-completion-selected {
  background: #D5E2FF;
}
.gsc-completion-container {
  font-family: Arial, sans-serif;
  font-size: 13px;
  position: absolute;
  background: white;
  border: 1px solid #666666;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}

/* -------------------------------------- *\
	
		WISDC Styles

\* -------------------------------------- */


@charset "UTF-8";
@import url(/third_party/shadowbox/shadowbox.css);

/* begin css from old wisdc.org website */
	
	.text
     {
		padding-right: 10px;
    }
	
	.extra {
		text-align:center;
		padding: 8px 0 8px 0;
	}
	
	.profiletitle {
		font-family: Arial, Helvetica, sans-serif;
		font-size:18px;
		font-weight:bold;
		color : #933;
		text-align:center;
		margin-bottom: 6px;
		padding: 8px 0 0 0;
		border-bottom: #933 solid 1px;
	}
	
	.tabletitle {
		font-family: Arial, Helvetica, sans-serif;
		font-size:16px;
		font-weight:bolder;
		text-align: center;
		color : #933;
		padding: 8px 0 8px 0;
		
	}
		
	.pressdate {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color : #333333;
	}
	
	.postdate {
		font-size: 10px;
		text-align:right;
		color : #333333;
        padding: 8px 0px 8px 0;
	}
	
	.list {
		margin-left: 12px;	
	}
	
	.total {
		background-color:#CCD0DC;
		vertical-align: middle;
		font-weight: bold;
	}	
	
	th {
	background-color: #CCD0DC;
	text-align: center;
	
	}
	
	.color {
		background-color:#CCD0DC;
		text-align: center;
		font-weight: bold;
	}
	
/* end css from old wisdc.org website */


.WISCDC {	/* This is here to override class HTMLEditor */
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
}
.WISCDC a {
	color: #369;
	text-decoration: none;
}
.WISCDC a:visited {
	color: #369;
}
.WISCDC a:hover {
	color:#933;
	text-decoration: underline;
}
ul.topbar li.title { 	/* this overrides style set in Format.css */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #933;
	margin: 0 0 6px 0;
	padding: 8px 0 0 0;
	border-bottom: #933 solid 1px;
	text-align: left;
	width: 900px;
}

h1, h2, h3, h4, h5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #933;
}
h1, h2 {
	margin-bottom: 6px;
	padding: 8px 0 0 0;
	border-bottom: #933 solid 1px;
}
h1 {
	font-size: 20px;
	text-align: left;
}
h2 {
	font-size: 18px;
	
}
h3 {
	font-size: 16px;
	padding: 0;
	margin: 6px 0 8px 0;
	
}
h4 {
	font-size: 14px;
	padding: 0;
	margin: 0;
	margin: 6px 0 -8px 0;
}
h5 {
	font-size: 12px;
	padding: 0;
	margin: 0;
	margin: 6px 0 8px 0;
}
li {
	margin-bottom: 4px;
}
td.sidebarRight {
	background-color: #f4ab4f;
}
.sidebarContent {
	padding: 0 12px 20px 12px;
}
.sidebarContent a {
	font-weight: bold;
}
.sidebarContent ul {
	padding-left: 8px; 
	margin-left: 8px;
}
.testThis {
	color: #990000;
}

.profile h1, .profile h2, .profile h3 {
	text-align:center;
	}
	
.divider {
 color: #933;
 	}
.smallText {
	font-size: 8px;
}
.sitemap {
	width: 260px;
}
.sitemap ul {
	text-align: left;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}
.sitemap ul li {
	font-weight: bold;
	margin-left: 0;
	padding-left: 20px;
}
.sitemap ul li ul li {
	font-weight: normal;
}

.importTable {
	font-size: 8pt;
	margin: 10px auto 10px auto;
	text-align: left;
	width: 100%;
}
.importTable th {
	background-color: white;
	font-size: 10pt;
	padding: 5px;
	text-align: left !important;
}
.importTable tbody tr:nth-child(even) {
	background-color: #eee;
}
.importTable tbody tr:nth-child(odd) {
	background-color: #fff;
}
.progress {
	background: #85b9d2; /* Old browsers */
	background: -moz-linear-gradient(left, #aad1e1 0%, #85b9d2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#aad1e1), color-stop(100%,#85b9d2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #aad1e1 0%,#85b9d2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #aad1e1 0%,#85b9d2 100%); /* Opera11.10+ */
	background: linear-gradient(left, #aad1e1 0%,#85b9d2 100%); /* W3C */
	font-weight: normal;
	overflow: hidden;
	width: 0;
}
.progressbar {
	background-color: #fff;
	border-color: #666;
	border-radius: 2px;
	border-style: solid;
	border-width: 1px;
	box-shadow: inset 1px 1px 5px #8c8877;
	color: #807f7f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	text-align: center;
	width: 100px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-box-shadow: inset 1px 1px 5px #8c8877;
	-webkit-box-shadow: inset 1px 1px 5px #8c8877;
}
.progress span {
	color: #fff;
	font-style: normal;
	width: 100px;
}
.progress, .progressbar {
	display: inline-block;
	height: 1.5em;
	line-height: 1.5em;
}
.progress, .progress span {
	left: 0;
	position: absolute;
	top: 0;
}
.wisdcwebsiteforms_buttons {
	font-size: 10.5px;
	text-align: right;
}
.wisdcwebsiteforms_menu {
	display: none;
	font-size: 13px;
	position: absolute;
	width: 200px;
}

/* --------------------------------------- *\

	additions to commands

\* --------------------------------------- */

ul#lettersMenu, ul#lettersMenu li{
	line-height:1em;
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}
ul#lettersMenu li{
	border-right:1px solid #000;
	display:inline-block;
	margin:2px 0;
	padding:0 7px;
}
ul#lettersMenu li:last-child{
	border-right:none;
}

/* --------------------------------------- *\

	Responsive Layout

\* --------------------------------------- */

/* Small Screens and Tablets */
@media screen and (max-width: 935px) {
	#contentContainer, #adminLinks, #footer{
		margin:auto;
		width:98%;
	}
	#leftColumn li, #leftColumn li:last-child{
		margin:0 5% 0 0;
		width:45%;
	}
	#leftColumn li img{
		width:100%;
	}
	
	#topNav, #mainNav{
		width:62%;
	}
	#mainNav ul li{
		background-color:#000;
	}
	#mainNav ul li:hover  {
		background-color:#F4AB4F;
	}
	#mainNav ul li#wisdc_about_us {
		background-image: url('/custom/WISDC/Images/nav_aboutUs-mobile.jpg');
		width: 70px;
	}
	#mainNav ul li#wisdc_about_us:hover  {
		background-image: url('/custom/WISDC/Images/nav_aboutUs_over-mobile.jpg');
	}
	#mainNav ul li#wisdc_follow_money {
		background-image: url('/custom/WISDC/Images/nav_followTheMoney-mobile.jpg');
		width: 120px;
	}
	#mainNav ul li#wisdc_follow_money:hover {
		background-image: url('/custom/WISDC/Images/nav_followTheMoney_over-mobile.jpg');
	}
	#mainNav ul li#wisdc_news_analysis {
		background-image: url('/custom/WISDC/Images/nav_newsAnalysis-mobile.jpg');
		width: 110px;
	}
	#mainNav ul li#wisdc_news_analysis:hover {
		background-image: url('/custom/WISDC/Images/nav_newsAnalysis_over-mobile.jpg');
	}
	#mainNav ul li#wisdc_reforms {
		background-image: url('/custom/WISDC/Images/nav_reforms-mobile.jpg');
		width: 70px;
	}
	#mainNav ul li#wisdc_reforms:hover {
		background-image: url('/custom/WISDC/Images/nav_reforms_over-mobile.jpg');
	}
	#mainNav ul li#wisdc_get_involved {
		background-image: url('/custom/WISDC/Images/nav_getInvolved-mobile.jpg');
		width:90px;
	}
	#mainNav ul li#wisdc_get_involved:hover {
		background-image: url('/custom/WISDC/Images/nav_getInvolved_over-mobile.jpg');
	}
	#mainNav ul li li a {
		font-size:8.5pt;
	}
	#tagline {
		float:none;
		right:59%;
		position:absolute;
		margin:43px 0 0;
	}
	ul.topbar li.title {
		width:100%;
	}
	.WISCDC table .text table.joinNow, .WISCDC table .text table.joinNow tbody, .WISCDC table .text table.joinNow tr, .WISCDC table .text table.joinNow td {
		display:block;
		width:99%;	
	}
	.WISCDC table .text table.joinNow td {
		margin:0;
		padding:10px !important;
	}
	.WISCDC table .text table.joinNow td {
		border-bottom:none !important;
	}
	.WISCDC table .text table.joinNow td:last-child {
		border-bottom:1px dashed #CCCCCC !important;
	}
}

/* Mobile */
@media screen and (max-width: 768px) {
	.WISCDC{
		font-size:13px;
	}
	.text{
		padding-right:0;
	}
	#footerContainer{
		font-size:11px;
		margin:0;
	}
	#footerContent{
		padding:7px 0;
	}
	#contentContainer, #adminLinks, #footer{
		margin:auto;
		max-width:95%;
		width:95%;
	}
	#topNav, #mainNav {
		display:none;
		visibility:hidden;
	}

	#mainNavMobile, #taglineMobile {
		display:block;
		visibility:visible;
	}
	#mainNavMobile, #mainNavMobile select {
		margin:0 auto;
		max-width:100%;
		width:100%;

	}
	#mainNavMobile select{
		padding:5px;
	}
	#taglineMobile {
		position:absolute;
		top:5px;
		left:5px;
	}
	#googleSearch {
		background:#333;
		bottom:0px;
		left:0px;
		height:33px;
		padding:4px 0;
		position:fixed;
		width:100%;
		top: auto;
	}
	#cse-search-form{
		width:69%;
	}
	#donate {
		height:auto;
		margin:3px 1% 0 0;
		width:20%;
	}
	#donate img {
		height:auto;
		margin:-3px 0 0 -20px!important;
	}
	.contentBody {
		margin-top:0;
	}
	.WISCDC table{
		display:block;
		margin-right:auto !important;
		margin-left:auto !important;
		padding-right:0 !important;
		padding-left:0 !important;
		width:95%;
	}
	.WISCDC tbody, .WISCDC tr, .WISCDC td, .WISCDC thead, .WISCDC th, 
	.WISCDC table table, .WISCDC tbody tbody, .WISCDC tr tr, .WISCDC td td, .sidebarRight {
		display:block;
		margin-right:auto !important;
		margin-left:auto !important;
		padding-right:0 !important;
		padding-left:0 !important;
		width:100% !important;
	}
	.WISCDC td {
		padding:10px 0 ;
	}
	.WISCDC td td {
		padding:2% !important;
	}
	/* SideBar */
	.WISCDC td.sidebarRight{
		display:inline-block;
		padding:0 !important;
		width:100%;
	}
	.WISCDC td.sidebarRight img{
		height:auto;
		width:100%;
	}
	.WISCDC td.sidebarRight	.sidebarContent img{
		width:auto;
	}
	#leftColumn, #rightColumnContainer, #centerColumn, #rightColumn, #appColumn, .appContent {
		clear:both;
		float:none;
		width:100%;
		text-align:center;
	}
	#appColumn li {
		clear:both;
		float:none;
		margin:0 0 0 -5px;
		width:100%;
		text-align:center;
	}
	#appColumn img{
		float:none;
	}
	#appColumn .appContent {
		clear:both;
		float:none;
		width:100%;
		text-align:center;
	}
	#fullColumn {
		font-size:10px;
	}
	#rightColumn li {
		clear:both;
		display:inline-block;
		float:none;
		width:auto;
	}
	#adminLinks{
		padding:0 0 120px 0 ;
	}
	#appColumn{
		width:100%;
	}
	.appContent{
		margin:auto;
	}
	#pageContainer {
		padding:0 0 20px 0 ;
	}
	#bottomSocialMedia {
		clear:both;
		float:none;
		text-align:center;
	}
	.socialMediaLinks ul, #topNav .socialMediaLinks ul{
		text-align:center;
		margin:auto;
	}
	.socialMediaLinks ul li{
		display:inline-block;
		float:none;
		text-align:center;
	}
	.cse .gsc-control-cse, .gsc-control-cse {
		padding:0 !important;
	}
	/* Contact */
	table.formTable, table.formTable thead, table.formTable th, 
	table.formTable tbody, table.formTable tr, table.formTable td{
		clear:both;
		display:block;
		height:auto;
		width:100%;
	}
	table.formTable {
		margin:20px 0;
	}
	table.formTable td textarea{
		width:98%;
	}
	.WISCDC table tr:first-child td:first-child blockquote img {
		display:inline;
		margin:0 2px !important;
		width:auto;
	}
	.WISCDC table tr:first-child td:first-child td img {
		width:auto;
	}
	

	
	ul {
		padding-left:5px;
	}
	ul#lettersMenu li{
		border-right:1px solid #000;
		display:inline-block;
		margin:2px 0;
		padding:0 5px;
	}

	/* Manage Imports Screen */
	table.importTable, table.importTable tbody, table.importTable tr, table.importTable td {
		display:block;
		width:100%;
	}
	table.importTable thead, table.importTable th {
		display:none;
		visibility:hidden;
	}
	table.importTable td:nth-of-type(1) {
		float:left;
		padding:0 5px 0 0;
		width:23px;
	}

	table.importTable td:nth-child(1):before { content: ""; }
	table.importTable td:nth-child(2):before { content: "File Name: "; }
	table.importTable td:nth-child(3):before { content: "File Size: "; }
	table.importTable td:nth-child(4):before { content: "Seek Position: "; }
	table.importTable td:nth-child(5):before { content: "Table: "; }
	table.importTable td:nth-child(6):before { content: "Last Updated: "; }
	table.importTable td:nth-child(7):before { content: "Updated By: "; }
	table.importTable td:before{
		font-weight:bold;
	}
	.WISCDC table .text table.homeSearch, .WISCDC table .text table.homeSearch tbody, .WISCDC table .text table.homeSearch tr, .WISCDC table .text table.homeSearch td {
		display:block;
		width:100%;
	}
	.WISCDC table .text table.joinNow, .WISCDC table .text table.joinNow tbody, .WISCDC table .text table.joinNow tr, .WISCDC table .text table.joinNow td {
		width:100%;	
	}
	blockquote {
		margin:20px 10px;
	}
	.WISCDC table .text .list table, .WISCDC table .text .list table tbody, .WISCDC table .text .list table tr, .WISCDC table .text .list table td{
		display:block;
		width:100%;
	}
	/* Contact - Internal Tables which need to look like table in mobile... click to display */
	
	.WISCDC table.WISDCTable .style2, .WISCDC table.WISDCTable .style1 {
		font-size: 0;
	}

	.WISCDC table.WISDCTableExpanded, .WISCDC table.WISDCTable{
		display:table;
		font-size:11px;
	}
	.WISCDC table.WISDCTableExpanded thead, .WISCDC table.WISDCTableExpanded tbody, .WISCDC table.WISDCTableExpanded tbody tbody, 
	.WISCDC table.WISDCTable thead, .WISCDC table.WISDCTable tbody, .WISCDC table.WISDCTable tbody tbody {
		overflow-x: auto;
		display:table-row-group;
	}
	.WISCDC table.WISDCTableExpanded tr, .WISCDC table.WISDCTableExpanded tr tr, 
	.WISCDC table.WISDCTable tr, .WISCDC table.WISDCTable tr tr  {
		display:table-row;
	}
	.WISCDC table.WISDCTableExpanded th, .WISCDC table.WISDCTableExpanded td, .WISCDC.WISDCTableExpanded .text td td, 
	.WISCDC table.WISDCTable th, .WISCDC table.WISDCTable td, .WISCDC.WISDCTable .text td td  {
		display:table-cell;
		padding:1% !important;
		width:auto !important;
	}
	
	  
	.WISCDC table.WISDCTable tbody {
		font-size: 0;
		padding: 0;
		content: "";
		height: 7px;
	}
	.WISCDC table.WISDCTable {
		position: relative; 
		overflow: hidden;
	}
	.WISCDC table.WISDCTable:before {
		background: rgba(0,0,0,.6);
		color: #fff;
		content: "Table: Tap to View";
		font-family: Helvetica, sans-serif;
		font-size: 1.6em;
		font-weight: bold;
		height: 100%;
		position: absolute;
		text-align: center;
		vertical-align: middle;
		width: 100%;		
		z-index: 100;

	}
	.WISCDC table.WISDCTableExpanded{
		margin:25px 0 0;
		position:relative;
	} 
	.WISCDC table.WISDCTableExpanded:before{
		background: #F4AB4F;
		border: 1px solid #000;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		color: #993333;
		content: "Tap to Hide Table";
		font-weight: bold;
		left: 0;
		margin: 0;
		padding: .25em 1em;
		position: absolute;
		top: -25px;
	}
	.WISCDC table.WISDCTable tr:nth-child(n+10){
		display:none;
		visibility:hidden;
	}
	.profiletitle img{
		clear:both;
		float:none;
		display:block;
		margin: 5px auto !important;
	}
	table.quickLinks img{
		display:block;
		float:left;
	}
	.sidebarRight table.quickLinks img{
		padding:1px 10px 1px 0;
	}
	table.quickLinks a{
		display:block;
		float:left;
	}
	.WISCDC table.quickLinks td {
		display:table-cell;
		height:20px;
		padding:0 !important;
		width:auto !important;
	}
	table.quickLinks, table.quickLinks tr {
		clear:both;
	}
	table.historyTable, 
	table.oaths_table{
		border:1px solid #ccc;
		padding:1%;
		margin:5px auto;
		width:98%;
	}
	table.historyTable, table.historyTable colgroup, table.historyTable col, table.historyTable tbody, table.historyTable tr, table.historyTable td,
	table.oaths_table, table.oaths_table colgroup, table.oaths_table col, table.oaths_table tbody, table.oaths_table tr, table.oaths_table td{
		display:block;
		width:100%;
	}
	table.historyTable tr:first-child, 
	table.oaths_table tr:first-child{
		display:none;
		visibility:hidden;
	}
	table.historyTable td, 
	table.oaths_table td {
		text-align:left !important;
	}
	table.historyTable td:before, 
	table.oaths_table td:before{
		font-weight:bold;
		text-align:right !important;
	}
	
	/* http://wisdc.org/index.php?module=wisdc.websiteforms&cmd=ElectionHistory&id=102575 */
	table.historyTable td:nth-child(1):before { content: "Election: "; }
	table.historyTable td:nth-child(2):before { content: "Year: "; }
	table.historyTable td:nth-child(3):before { content: "Party: "; }
	table.historyTable td:nth-child(4):before { content: "Office: "; }
	table.historyTable td:nth-child(5):before { content: "Race: "; }
	table.historyTable td:nth-child(6):before { content: "Status: "; }
	table.historyTable td:nth-child(7):before { content: "Outcome: "; }
	
	/* http://wisdc.org/index.php?module=wisdc.websiteforms&cmd=districtspending&year=2014&district=S31&election=fall */
	table.oaths_table td:nth-child(1):before { content: "PAC: "; }
	table.oaths_table td:nth-child(2):before { content: "Candidate: "; }
	table.oaths_table td:nth-child(3):before { content: "Party: "; }
	table.oaths_table td:nth-child(4):before { content: "Status: "; }
	table.oaths_table td:nth-child(5):before { content: "Pro or Con: "; }
	table.oaths_table td:nth-child(6):before { content: "Amount: "; }
	
}


